/*******************************************************************************
 * ZEGameInfo generated by Eliot.UELib using UE Explorer.
 * Eliot.UELib ? 2009-2015 Eliot van Uytfanghe. All rights reserved.
 * http://eliotvu.com
 *
 * All rights belong to their respective owners.
 *******************************************************************************/
class ZEGameInfo extends GameInfo
    native(ZGame)
    config(Game)
    hidecategories(Navigation,Movement,Collision);

defaultproperties
{
    HUDType=class'ZEGameHud'
}